DUMP(1)

NAME
Dump - Dump an ICC file in human readable form.

DESCRIPTION
Dump an ICC file in human readable form

SYNOPSIS
iccdump [-v level] [-t tagname] [-s] infile

-v level
    Verbose level 1-3 (default 2)

-t tag
    Dump this tag only (can be used multiple times)

-s  Search for embedded profile

-i  Check V4 ID value